LostTypeChange:
    client: 'İstasyon'
    finish: 'Tarih Bit'
    losttype: 'Kayıp Kodu Eski'
    losttype_new: 'Kayıp Kodu Yeni'
    losttype_new_placeholder: 'Kayıp Kodu Yeni'
    start: 'Tarih Bas'
    title: 'Kayıp Tipi Değiştirme'